# common
4in1: 4in1
site_title: 4in1. Mask of Shakespeare and Mysteries of Bacon, Book by Cartier and Secrets of the NSA
index: Index

posts: Posts
all_posts: All posts
articles: Articles
recent_articles: Recent articles
view_all_articles: View all
unknown_error: Unknown error
write: Write
submit: submit
sign_in: Sign in
edit: edit
delete: delete
save: Save
info_saved: Information saved.
toc: Table of Contents

lang_en: English
lang_ru: Русский

# meta
meta_index_title: "4in1. Mask of Shakespeare and mysteries of Bacon, book by Cartier and secrets of the NSA"
meta_index_description: "This is the official web site of the book \"4in1\"."

meta_files_title: "4in1 - Files"
meta_files_description: "Large archive of files and documents that provide the evidentiary basis for the \"4in1\" investigation."

meta_files_collection_title: "4in1 - %s"
meta_files_book_folder_title: "4in1 - Files - %s"
meta_files_book_folder_description: "\"%s\" directory in the 4in1 materials archive."
meta_files_folder_description: "\"%s\" directory in the \"%s\" archive."
meta_files_search_description: "Search results for \"%s\" in the \"%s\" archive."
meta_files_wff_description: "Searchable archive of declassified NSA documents related to the career of William. F. Friedman. Over 52,000 pages in more than 7,500 files."
meta_files_mdf_description: "Searchable archive of all Mercure de France issues of 1920-1940 period."
meta_files_baconiana_description: "Searchable archive of Baconiana almanac."

# blog
blog_expl_en: "<p>Here you can find new episodes of the \"4in1\" investigation that were published after the book's initial release in 2022, as well as during and after the preparation of its second edition and English translation in 2023.</p>"
blog_expl_ru: "<p>Здесь находятся новые эпизоды расследования, опубликованные после первоначального выхода книги «4в1» в 2022-м году и во время и после подготовки её 2-го издания и перевода его на английский язык в 2023-м.</p>"

blog_new_post: New post
blog_view_post: View post
view_page: View page
blog_latest: Latest posts
blog_no: No posts yet.
blog_view_all: View all
blog_write: Write a post
blog_post_delete_confirmation: 'Are you sure you want to delete this post?'
blog_post_edit_title: 'Edit post "%s"'
blog_post_hidden: Hidden
blog_comments_text: 'If you have any comments, <a href="mailto:%s?subject=%s">contact me by email</a>.'
blog_read_in_ru: Читать на русском
blog_read_in_en: Read in English

blog_write_form_preview_btn: Preview
blog_write_form_submit_btn: Submit
blog_write_form_title: Title
blog_write_form_text: Text
blog_write_form_date: Date
blog_write_form_preview: Preview
blog_write_form_enter_text: Enter text..
blog_write_form_enter_title: Enter title..
blog_write_form_visible: Visible
blog_write_form_toc: ToC
blog_write_form_short_name: Short name
blog_write_form_source: Source URL
blog_write_form_keywords: Keywords
blog_write_form_toggle_wrap: Toggle wrap
blog_post_options: Post options
blog_text_options: Text options

blog_uploads: Uploads
blog_upload: Upload files
blog_upload_delete: Delete
blog_upload_delete_confirmation: Are you sure you want to delete this upload?
blog_upload_show_md: Show md
blog_upload_form_file: File
blog_upload_form_custom_name: Custom name
blog_upload_form_note: Note

# blog (errors)
err_blog_no_text: Text or title is not specified
err_blog_no_date: Date is not specified
err_blog_db_err: Database error
err_blog_no_short_name: Short name not specified
err_blog_short_name_exists: This short name already exists

# pages
pages_create: create new page
pages_edit: edit
pages_delete: delete
pages_create_title: create new page "%s"
pages_page_delete_confirmation: Are you sure you want to delete this page?
pages_page_edit_title: Edit %s

pages_write_form_submit_btn: Submit
pages_write_form_title: Title
pages_write_form_text: Text
pages_write_form_enter_text: Enter text..
pages_write_form_enter_title: Enter title..
pages_write_form_visible: Visible
pages_write_form_render_title: Title
pages_write_form_short_name: Short name
pages_write_form_parent: Parent
pages_write_form_toggle_wrap: Toggle wrap
pages_write_form_options: Options

# pages (errors)
err_pages_no_text: Text or title is not specified
err_pages_no_id: ID not specified
err_pages_no_short_name: Short name not specified
err_pages_db_err: Database error

# /admin
admin_title: Admin
admin_password: Password
admin_login: Login
admin_books: Books
admin_errors: Errors
admin_auth_log: Auth log
admin_actions_log: Actions log

# /files
files: Files
files_collections: Collections
files_archives: Archives
files_books: Books and Articles
files_misc: Miscellaneous
files_count:
  - "%s file"
  - "%s files"
  - "%s files"
  - "No files"

files_wff_collection: William F. Friedman NSA Archive
files_mdf_collection: Mercure de France (1920-1940)
files_baconiana_collection: Baconiana

files_wff_collection_short: W.F.F. Archive
files_mdf_collection_short: MdF
files_baconiana_collection_short: Baconiana

files_wff_search_ph: Document number, title or text
files_mdf_search_ph: Issue number, date or text
files_baconiana_search_ph: Issue number, year or text
baconiana: Baconiana
baconiana_old_name: Journal of The Bacon Society
baconiana_online_ed: Online Edition

files_search_results_count:
  - "%s result"
  - "%s results"
  - "%s results"
  - "No results"
files_show_more: Show more

pages: Страницы
pn_show_more: Показать ещё
pn_prev: назад
pn_next: вперёд
pn_first: в начало
pn_last: в конец
#pn_goto: Перейти
#pn_goto_n: '№ стр.'